{include file='header' pageTitle='wcf.acp.menu.link.style.scssAcpCustomValues'}

<header class="contentHeader">
	<div class="contentHeaderTitle">
		<h1 class="contentTitle">{lang}wcf.acp.menu.link.style.scssAcpCustomValues{/lang}</h1>
		<p class="contentHeaderDescription">{lang}Das unten stehende CSS wird nur auf den ACP Stil angewandt.{/lang}</p>
	</div>
	
</header>

{include file='formError'}

{if $success|isset}
	<p class="success">{lang}wcf.global.success{/lang}</p>

	<script data-relocate="true">
		require(["WoltLabSuite/Core/Devtools/Style/LiveReload"], (LiveReload) => LiveReload.notify());
	</script>
{/if}

<div class="contentNavigation">
	<nav>
		<ul>
			{event name='contentNavigationButtons'}
		</ul>
	</nav>
</div>

<form method="post" action="{link controller='AcpCustomScss'}{/link}">
	<div class="container containerPadding marginTop">
		<fieldset class="marginTop">
			<legend>{lang}Individuelles CSS{/lang}</legend>
			
			<dl class="wide">
				<dd>
					<textarea id="individualScss" rows="20" cols="40" name="individualScss">{$individualScss}</textarea>
					{if !'SHOW_INDIVIDUALSCSS_COPYRIGHT'|defined || SHOW_INDIVIDUALSCSS_COPYRIGHT}<small><span style="float: right; margin-top:5px;padding:0px; font-size: 10px;">{lang}wcf.wbbsupport.acpCustomCSS.copyright{/lang}</span></small>{/if}
				</dd>
			</dl>
		</fieldset>
		{include file='codemirror' codemirrorMode='text/x-less' codemirrorSelector='#individualScss'}
		
		{event name='fieldsets'}
	</div>
	
	<div class="formSubmit">
		<input type="submit" value="{lang}wcf.global.button.submit{/lang}" accesskey="s" />
		{csrfToken}
	</div>
</form>

{include file='footer'}